I don't now when it happend (i was some month not at work), but it seems that an update on the SLES 11 SP3, where our OBS Server runs, changed something that the OBS Server now can't
build rpm-packages. These rpm-packeges are for SUSE and RedHat and the distro switch dosen't work.
Example part from spec-file:
Code:
%if 0%{?suse_version} <= 1110Requires:      pwdutils
%endif
%if 0%{?suse_version} >= 1315
Requires:      shadow
%endif
%if 0%{?rhel_version}
Requires:      shadow-utils
%endif
The RedHat dosen*t start the building with the message: "nothing provides pwdutils", SLES 12 start bulding but fails right after start with the only message: "getbinaries: missing packages: pwdutils".
Only SLES 11 bulding works...... The .spec-fils didn't change since last year, where these packages wher succesfully build..... And till now i don't know where do i search....

OS: SLES 11 SP3, with latest patches
OBS: 2.6.2-1.3